# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'No Curl extension for PHP error', translations: [{code: ru, label: 'PHP cURL расширение отключено на вашем хостинге. Узнайте, как его настроить в <a href=''https://support.x-cart.com/en/articles/5223592-curl-setup'' target=''_blank''>нашей документации</a>.'}]}
  - {name: 'No OpenSSL extension for PHP error', translations: [{code: ru, label: 'PHP openSSL расширение отключено на вашем хостинге. Узнайте, как его настроить в <a href=''https://support.x-cart.com/en/articles/5223653-openssl-setup'' target=''_blank''>нашей документации</a>.'}]}
  - {name: 'No Phar extension for PHP error', translations: [{code: ru, label: 'PHP <a href=''//php.net/phar'' target=''_blank''>.phar</b> расширение отключено на вашем хостинге. Узнайте, как его настроить в <a href=''https://support.x-cart.com/en/articles/5223682-phar-setup'' target=''_blank''>нашей документации</a>.'}]}
  - {name: 'SSL Error', translations: [{code: ru, label: 'На вашем хостинге не настроен SSL сертификат. Запросите установку и настройку SSL сертификата отделу технической поддержки вашего хостинга или создайте самозаверенный сертификат согласно с <a href=''https://support.x-cart.com/en/articles/5223666-self-signed-ssl-certificate'' target=''_blank''>нашей документацией</a>.'}]}
  - {name: "Also, to manage your redirects you can define 301 redirects in .htaccess file.", translations: [{code: ru, label: "Также вы можете более точно настроить переадресацию 301 через .htaccess (см. <a href=\"https://support.x-cart.com/en/articles/4889985-seo-friendly-urls-setup\" target=\"blank\">Настройка семантических ссылок</a> для Nginx или IIS серверов), либо использовать специальное расширение авторства сторонних разработчиков (<a href=\"https://market.x-cart.com/addons/redirects-by-Nova-Horizon.html\" target=\"blank\">Redirects by Nova Horizon</a>)."}]}
  - {name: "itemslist.admin.order.search.blank", translations: [{code: ru, label: "<p>Заказов пока нет. Магазин пока ожидает своей первой продажи. На этой странице вы сможете обработать и отслеживать заказы магазина. Подробнее о <a target='_blank' href='https://support.x-cart.com/en/articles/4634599-order-payment-statuses-in-x-cart'>работе с заказами</a> в X-Cart.</p>"}]}
  - {name: "itemslist.admin.product.search.blank", translations: [{code: ru, label: "<p>Каталог товаров пуст. Добавьте ваши товары в каталог магазина с помощью кнопки <b>\"Добавить товар\"</b> или через импорт. Подробнее о том, как добавить товар, можно прочитать в <a target='_blank' href='https://support.x-cart.com/en/articles/4725762-creating-a-new-product#adding-a-new-product'>Базе знаний X-Cart</a>.</p>"}]}
  - {name: "itemslist.admin.membership.blank", translations: [{code: ru, label: "<p>В магазине нет групп пользователей. Вы можете дать различные привилегии покупателям, если назначите им группу пользователей. Новую группу можно добавить с помощью кнопки <b>\"Новая группа\"</b>. Подробнее можно прочитать в <a target='_blank' href='https://support.x-cart.com/en/articles/4616340-managing-user-membership-levels#h_924778535b'>Базе знаний X-Cart</a>.</p>"}]}
  - {name: 'php_disabled_functions.kb_message', translations: [{code: ru, label: 'Посмотрите в нашем <a href="https://support.x-cart.com/en/collections/2932850-x-cart-software-installation-security#disabled-functions" target="_blank">руководстве</a> как решить проблему с отключенными PHP функциями.'}]}
  - {name: 'php_pdo_mysql.kb_message', translations: [{code: ru, label: 'Посмотрите в нашем <a href="https://support.x-cart.com/en/collections/2932850-x-cart-software-installation-security#disabled-php-extensions" target="_blank">руководстве</a> как решить проблему с библиотекой PDO.'}]}
  - {name: 'file_permissions.error_message_2', translations: [{code: ru, label: 'Недостаточно прав для выполнения процесса. Убедитесь, что выставлены следующие права доступа (Только на системах типа UNIX):<br /><div class="permissions-list">{{pathsList}}</div>Такие права доступа необходимы для беспрепятственной автоматической установки или обновления X-Cart на вашем сервере. Они не учитывают специфической конфигурации вашего сервера и каких-либо требований безопасности. По завершении процесса необходимо выставить более строгие ограничения прав. <a target="_blank" href="https://support.x-cart.com/en/articles/5209902-secure-server-configuration#h_c90319c9a0">Read more</a>'}]}
  - {name: 'file_permissions.kb_message', translations: [{code: ru, label: 'Посмотрите в нашем <a href="https://support.x-cart.com/en/collections/2932850-x-cart-software-installation-security#permissionchecking-failed" target="_blank">руководстве</a> как решить проблему с правами файлов.'}]}
  - {name: 'https_bouncer.kb_message', translations: [{code: ru, label: 'Посмотрите в нашем <a href="https://support.x-cart.com/en/collections/2932850-x-cart-software-installation-security#https-bouncer-is-not-installed" target="_blank">руководстве</a> как решить проблему с библиотекой libCurl.'}]}
